<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_1_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> madame Anne baptiste Sarrey, épouse du sieur Denis
         Guillemain, ladite dame est dument assistée et autorisée dudit sieur son
         mari, tous deux ouvriers, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour quatorze janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre madame Anne baptiste Sarrey, épouse du sieur Denis Guillemain,
                  ladite dame est dument assistée et autorisée dudit sieur son mari,
                  tous deux ouvriers, demeurant passage des champs numéro dix neuf, à
                  belleville, banlieue. Demandeurs au principal, défendeurs opposants,
                  D'une part Comp Et Monsieur Gravet marchand fabricant d'habillement,
                  demeurant à paris rue Montesquieu numéro quatre. Défendeur au
                  principal, Demandeur opposant, défaillant D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par jugement rendu par défaut par le Conseil de
                  Prud'hommes pour l'industrie des tissues le vendredi vingt six
                  novembre mil huit Cent quarante sept enregistré le sieur Gravet a
                  été condamné à payer aux époux Guillemain la somme de Cinq francs
                  pour travaux, une indemnité de six francs pour temps perdu, les
                  intérêts et les dépens. le jugement fut signifié à ce °sieur Gravet
                  par exploit de fontaine huissier commis en date du dix huit décembre
                  mil huit cent quarante sept enregistré. Par exploit dudit fontaine
                  huissier en date du vingt un décembre mil huit cent quarante sept
                  enregistré le sieur Gravet forma opposition au dit jugement et citer
                  les époux Guillemain devant le Conseil de prud'hommes pour
                  l'industrie des tissus le vendredi quatorze janvier mil huit Cent
                  quarante huit pour voir recevoir le requerant opposant à l'éxécution
                  du jugement contre lui rendu par défaut du conseil de Prud'hommes
                  tissus, le vingt six novembre dernier portant condamnation de la
                  somme de onze francs de principal intérêts et fait au profit des
                  sieur et dame Guillemain, et voir dire que défenses sont faites aux
                  susnommés de mettre ni faire mettre le jugement à éxécution à peine
                  de nullité et de tous dommages intérêts ; voir dire que le jugement
                  à intervenir sera éxécutoire par provision nonobstant appel et sans
                  caution, conformément aux articles trente neuf du decret du onze
                  juin mil huit cent neuf et trois du decret du trois août mil huit
                  cent dix. A l'appel de la cause le quatorze janvier mil cent
                  quarante huit Gravet ne comparut pas. Les époux Guillemain requirent
                  alors défaut contre lui et pour le profit quil fut declaré non
                  recevable en son opposition sus énoncée, en tout mal fondé, débouté,
                  et qu'il fut dit que le jugement auquel était opposition serait
                  éxécuté suivant sa forme et teneur et Gravet condamné aux dépens =
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre Gravet non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  aux époux Guillemain les conclusions par eux précèdemment prises ?
                  Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en leurs demande et conclusions les époux
                  Guillemain et en avoir délibéré conformément à la loi ; Attendu que
                  tout opposant doit être prêt à soutenir regulierement son opposition
                  et à la justifier, que Gravet ne fait ni l'un ni l'autre ; et que sa
                  non comparution doit être regardé comme un abandon de son opposition
                  Par ces motifs le bureau général jugeant en dernier ressort donne
                  défaut contre Gravet faute de comparaître et plaider, quoique dument
                  appelé, Et adjugeant le profit dudit défaut, le déboute de
                  l'opposition par lui formée par exploit de fontaine huissier le
                  vingt un décembre dernier enregistré à l'éxécution du jugement
                  contre lui rendu par défaut le vingt six novembre aussi dernier
                  enregistré. En conséquence ordonne que le dit jugement sera éxécuté
                  suivant sa forme et teneur. Condamne en outre Gravet aux dépens du
                  présent jugement et ses suites. Et pour signifier ledit jugement au
                  sieur Gravet commet fontaine, l'un de ses huissiers audienciers
                  Ainsi jugé en audience publique les jour mois et an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>